@charset "utf-8";

.tit_name {padding-top: 20px !important;}

/* Years*/
.online_year  #tab_ym{text-align:center;}
.online_year  #tab_ym li{float:none;}
.online_year  #tab_ym li .tab_bt_next{background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -955px -275px #fff;}
.online_year  #tab_ym li .tab_bt_prev{background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -955px -235px #fff;}
.online_year  #tab_ym li .tab_bt_next:hover{background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -956px -275px #fafafa;}
.online_year  #tab_ym li .tab_bt_prev:hover{background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -956px -235px #fafafa;}

.online_year  #tab_ym li .tab_next{display:inline-block;text-indent:-9999px;width:50px;background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -955px -115px #fff;}
.online_year  #tab_ym li .tab_prev{display:inline-block;text-indent:-9999px;width:50px;background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -955px -75px #fff;}
.online_year  #tab_ym li .tab_next:hover{background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -956px -115px #fafafa;border-left:1px dotted #ddd;border-right:1px dotted #ddd;}
.online_year  #tab_ym li .tab_prev:hover{background:url("/Img/kr/common/btn_bul.png") no-repeat scroll -956px -75px #fafafa;border-left:1px dotted #ddd;border-right:1px dotted #ddd;}

.online_year  #tab_ym .tab_yy em{display:inline;}

#tab_ym_search h2,
#btn_view_calendar,
#btn_view_list,
.online_year  #tab_ym  .tab_mm,
.online_year p{display:none;}

#list_semina article h2 a,
#list_semina2 article h2 a{line-height:30px;}

#list_semina article ul li:first-child,
#list_semina2 article ul li:first-child,
#list_semina article ul li,
#list_semina2 article ul li {float:none; padding:5px 0;}

#list_semina2{overflow:hidden;position:relative;width:100%;}
#list_semina2 article .bul_people {padding-left: 25px;  background-position: left -42px;}
#list_semina2 article h2 .tit_name{margin-left:0%;padding:20px 0 15px;width:100%;border-bottom:1px solid #ccc;}
#list_semina2 article h2 span { display: inline-block;padding-left: 7px;  border-left: 1px solid #ccc;  font-size: 13px; color: #999; font-weight: normal;}
#list_semina2 article h2 span:first-child { margin: 0; padding-left: 2px; padding-right: 7px; color: #999; }
#list_semina2 article ul li p { margin: 0; padding: 2px}
#list_semina2 article ul li { float: right;} 
#list_semina2 article ul li:first-child { float: left;} 
#list_semina2 article .btn_wrap { position: relative; top: 0; right: 0;}
#tab_ym_search ul{height:auto;}
#tab_ym_search ul li{padding:10px 0;height:auto; line-height:35px; margin-right: 0}
/*
#tab_ym_search .online_schedule li #findWrite {width:69%;}
*/
*{word-wrap:break-word;word-break:keep-all;}

/*
.personal_info{width:100%; margin-top: -30px;padding:0 0 25px;border-bottom:2px solid #4b93e1;}
.personal_info .personal_agree{padding:15px;width:100%;height:150px;border:1px solid #ddd;}
.personal_info .personal_agree .txt_agree{height:120px;overflow-y:auto;}

.down_wrap{padding:10px 0;}
.down_wrap .btn_wrap input{height:60px;color:#555;background:#fff;border:1px solid #ddd;}
.down_wrap .btn_wrap input:hover{color:#fff;background:#2c71bb;border:1px solid #2c71bb;}

.login_wrap:after {content:"";display:block;visibility:hidden;clear:both;}

.fd_login{padding:0 0 20px;border-bottom:2px solid #4b93e1;}
.fd_login ul{float:left;width:75%;}
.fd_login ul li{margin:10px 0;}
.fd_login ul li span{display:inline-block;width:10%;}
.fd_login input{width: 85%;}
.fd_login p{font-size:12px;}
.fd_login .btn_wrap{float:left;margin:10px 0; width:25%}
.fd_login .btn_wrap input{margin-left:-13px;height:60px;color:#fff;background:#4b93e1;border:1px solid #4b93e1;}


.pin_login input{margin:0 5px;width:45%;}
.pin_login ul{margin:5px 0;}
.pin_login ul li{padding:5px 0;font-size:12px;line-height:14px;}
*/

.online_apply_warp:after {content:"";display:block;visibility:hidden;clear:both;}
.online_apply_warp h2{line-height:30px;}
.online_apply_warp .online_thank{margin:0 0 25px;padding:15px;background:#fafafa;border-top:1px dashed #ddd;border-bottom:1px dashed #ddd;}

.online_apply{margin:20px 0;}
.online_apply ul:after {content:"";display:block;visibility:hidden;clear:both;}
.online_apply ul li{padding:15px 5px;}
.online_apply ul li span{display:inline-block; min-width: 300px; padding:3px 0;}
.online_apply ul li input{padding:5px;height:25px;}
.online_apply ul li label span{display:inline-block;padding:3px 0 0 ;}
.online_apply ul li ul li{padding:0;}

.online_apply_warp #view_cmt ul li.th{padding:10px 0;width:215px;}
.online_apply_warp #view_cmt ul li input{padding:5px;}
.online_apply_warp #view_cmt .online_radio{border:none;}
.online_apply_warp #view_cmt .online_radio li{display:block;line-height:15px;border:none;}
.online_apply_warp ul li{padding:10px 0;}

@media only screen and (min-width:420px){

/*li #findWrite {width:50%;}*/

}
/*
@media only screen and (min-width:520px){

.fd_login:after {content:"";display:block;visibility:hidden;clear:both;}
.fd_login ul{margin-left:15px;width:70%;}
.fd_login p{clear:both;}

.pin_login ul{padding-top:5px;}
}
*/
@media only screen and (min-width:620px){
#tab_ym_search ul li{line-height:65px;}

#list_semina article ul li:first-child{float:left;}
#list_semina article ul li{float:right;}
#list_semina article ul li p em{width:60px;}
#list_semina2 article ul li:first-child{float:left;}
#list_semina2 article ul li{float:right;}
#list_semina2 article ul li p em{width:60px;}

#tab_ym_search h2{display:inline-block;}
}

@media only screen and (min-width:768px){
.online_year p{display:block;}
.online_year #tab_ym li:first-child{float:left; width:22%}
.online_year #tab_ym li{float:right;width:64%}

.online_year  #tab_ym .tab_yy em,
.online_year  #tab_ym li .tab_next,
.online_year  #tab_ym li .tab_prev{display:none;}

#tab_ym_search h2,
#btn_view_calendar,
#btn_view_list,
.online_year  #tab_ym .tab_mm{display:inline-block;}
/*
.down_wrap{margin-bottom:15px;}
.down_wrap:after {content:"";display:block;visibility:hidden;clear:both;}

.fd_login{float:left;width:45%; border:none;}
.fd_login p{padding:5px 10px 5px 5px;}

.pin_login{float:right;padding-left:25px;width:50%;}
*/

.online_apply_warp .btn_wrap{float:right; padding-right:15px;}
.online_apply_warp .online_thank{margin:25px 0;font-size:15px;text-align:center;}

}
/*#findWrite { display: inline-block; width: 150px !important;}*/
.board_find { margin-right: -40 !important;}
.ipt_img_sch { display: inline-block !important}
/*
.ipt_img_sch { position: relative; margin: 0; padding: 0; height: 25px; width: 25px;}
.ipt_img_sch input { display: inline-block; position: relative; left:-30px;border:0; height: 25px; width: 25px; background: url(/Img/kr/common/btn_bul.png) no-repeat -970px -568px; text-indent: -9999px;}
*/
.tbl_cld td { margin: 0; padding: 0;}
.tbl_cld td a { position:relative; display: block; width: 100%; height: 60px; line-height: 60px; text-align: center;font-size: 18px; }
.tbl_cld td a:hover { background: #f1f1f1;}
.tbl_cld td a span { position: absolute; left: 5px; top: -17px; font-size: 13px; color: #888}


